<!doctype html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="./styles/styles.scss">
  <link rel="stylesheet" href="./styles/_reset.scss"> 
  <link href="https://fonts.googleapis.com/css?family=Montserrat:100" rel="stylesheet"> <!-- WebFont Montserrat -->
  <link rel="icon" type="image/png" href="./assets/images/logo.png" /> <!-- Logo -->
  <meta name="description" content="Calculatrice de TVA simple et gratuit. Cette calculatrice a été développé par Abderrahmane MOUZOUNE et Djilan MOUHOUS" /> <!-- Description -->
  <title>Calcul TVA</title>
</head>

<!-- Code starts here ! -->

<body class="body">
<section class="Iphone">

<!-- Header -->
  <header class="header">
    <!-- Triangles -->
    <img class="header__triangle--isblue" src="./assets/images/bluetriangle.png">
    <img class="header__triangle--isred" src="./assets/images/redtriangle.png">
    <!-- Title -->
    <h1 class="header__MainTitle">Calcul TVA</h1>
  </header>
<!-- End of Header -->

<!-- Central Circle -->
  <section class="CentralPart">
    <!-- Without taxes -->
    <div class="CentralPart__Circle">
      <h2 class="CentralPart__TitleCircle">Chiffre d'affaire  <br><span class="CentralPart__STitleCircle">(Hors Taxe)</span></h2>
      <div class="recherche">
        <form action="/search" id="searchthis" method="get">
          <input id="search" name="q" type="text" placeholder="Chiffre d'affaire Hors Taxe" />
        </form>
      </div>
      <!-- With taxes -->
      <h2 class="CentralPart__TitleCircle1">Chiffre d'affaire  <br><span class="CentralPart__STitleCircle">(Toute Taxe Comprise)</span></h2>
      <div class="recherche">
        <form action="/search" id="searchthis" method="get">
          <input id="search" name="q" type="text" placeholder="Chiffre d'affaire Toutes Taxes Comprises" />
        </form>
      </div>
  </section>
<!-- End of Central Circle -->

<!-- Arrows to switch screen -->
  <section class="Arrows">
    <!-- Arrow right -->
    <a href="finalscreen.html">
      <div class="Arrows__Arrowright">
        <img class="Arrows__arrow" src="/assets/images/arrow_right.png">
      </div>
    </a>
  </div>
  </section>
<!-- End Arrows -->

<!-- Footer -->
  <footer class="footer">
    <!-- Start Tabs -->
    <section class="Bigtab">
        <!-- Tab contact -->
        <a href="contact.html">
          <div class="Bigtab__tab">
            <p class="Bigtab__tab--txt">Contact</p>
          </div>
        </a>
        <!-- Tab calculator -->
        <a href="calculatrice.html">
          <div class="Bigtab__tab">
            <p class="Bigtab__tab--txt">Calculatrice</p>
          </div>
        </a>
        <!-- Tab about -->
        <a href="about.html">
          <div class="Bigtab__tab">
            <p class="Bigtab__tab--txt">A propos</p>
          </div>
        </a>
  </section>
  <!-- End Tabs -->

  <!-- Our names -->
    <h6 class="footer__Names">MOUHOUS Djilan et MOUZOUNE Abderrahmane</h6>
</footer>
<!-- End Footer -->

</section>
</body>
<!-- Code ends here ! -->
<!-- Code ends here -->
<script src="./scripts/index.js"></script>
</html>